
Redmine - Feature #4097

Batch issue creation: keep previous selected values in the new issue form

2009-10-23 15:36 - Nicolas Mussat

Status: Closed Start date: 2009-10-23

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

When using the "Create and Continue" button on issue creation form, I always wish the new form to remember my previous choices

for status, assignation and category, so that I can create a lot of similar tickets very quickly.

refs #2523

Related issues:

Is duplicate of Redmine - Feature #7623: "Create and continue" should default... New 2011-02-15

History

#1 - 2016-11-27 05:51 - Go MAEDA

- Has duplicate Feature #15549: Remember previous selections when creating multiple issues added

#2 - 2016-11-27 05:54 - Go MAEDA

- Is duplicate of Feature #7623: "Create and continue" should default issue fields to previous issue's values added

#3 - 2016-11-27 05:54 - Go MAEDA

- Resolution set to Duplicate

Closing as a duplicate of #7623.

#4 - 2016-11-27 05:55 - Go MAEDA

- Has duplicate deleted (Feature #15549: Remember previous selections when creating multiple issues)

#5 - 2016-11-28 15:13 - Toshi MARUYAMA

- Status changed from New to Closed
